html,body{
    background-image:url("CORCHO.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 100%;
    font-family: 'Balsamiq Sans', cursive;
    max-height: 100%;

        }
    
    .reloj{
    font-family: 'Share Tech Mono', monospace;
    text-align: center;
    position: absolute;
    left: 75%;
    top: 75%;
    transform: translate(-50%,-50%);
    text-shadow: 0 0 20px white, 0 0 20px  ;
    
}
.foto
{
margin-left:5%;
top:8%;
position:absolute;
filter:
drop-shadow(30px 30px 10px rgba(0,0,0,0.5));

}
.tiempo{
    
    font-size: 115px;
    
	color:#0080c7;
}
.fecha{
  
    font-size: 75px;
	color:#0080c7;
}
p
{
    margin:0px;
    padding: 0px;
}
    
    .tabla
    {
        
        text-align: center;
     
        margin-top:4%;
        margin-left:55%;
        font-size: large;
        color:black;
        border-collapse: collapse;
        border:none;
       
        
    }
    td
    {
        background-color:rgba(230,223,116,255);
        color:BLACK;
    }
    th:first-child { 
        border-top-left-radius: 10px; 
        width: 20%;
    }
    th:last-child {   
        border-top-right-radius: 10px; 
        width: 5%;
    }
    tr:last-child td:first-child { 
        border-bottom-left-radius: 10px; 
    }
    tr:last-child td:last-child { 
        border-bottom-right-radius: 10px; 
    }

    thead
    {
       
        background-color: #4B3621;
        color:white;
       
    }
    .imagen
    {
        position: relative;
        height: 100px;
    }
    td
    {
        border:solid 1.5px;
        border-color:  #0080c7;
    }
    .logo
    {
        position: absolute;
        top: 74%;
        left: 55%;
        border-radius: 5%;
        border:solid 5.5px;
        border-color:  #0080c7;
        box-shadow: 0px 0px 40px blue;
        
    }
    .letras
    {
        position: absolute;
       top:8%;
       left:9%;
        color:red;
        font-size: 10em;
        background-color: rgba(230,223,116,255);
        border-radius: 10%;
        box-shadow: 0px 0px 40px BLACK;
    }
    .position
    {
        position:absolute;
        top: 50%;
        left:29.5%;
        transform: translate(-50%,-50%);
    }

    .slider
    {
       
        background-size: cover;
        height: 80%;
        width: 50%;
        border-radius: 10px;
        animation: animat 200s infinite;
        
       
    }
    @keyframes animat
    {
          0%
        {
            background-image: url(imagenes/no6.PNG);
            background-size: cover;
        }
        8.33%, 25%
        {
             
            background-image: url(imagenes/no3.jpg);
            background-size: cover;
            
             
        }
        33.33%, 50%
        {
            background-image: url(imagenes/no2.PNG);
            background-size: cover;
        }
       58.33%, 75% 
        {
            background-image: url(imagenes/no4.jpg);
            background-size: cover;
        }
      83.33%, 100%
        {
            background-image: url(imagenes/no3.jpg);
            background-size: cover;
        }
    }
    